## libmaa 1.3.0

=== debian/changelog ===
libmaa (1.3.0-1) unstable; urgency=low

  [ Jonathan Nieder ]
  * Retrieve compiler flags at build time using dpkg-buildflags,
    so settings like DEB_CFLAGS_APPEND=-Werror from the environment
    can be respected.
  * Pass CFLAGS to configure at build time.  Previously it was
    set but not exported, so DEB_BUILD_OPTIONS=noopt did not work.
  * Build-Depends: dpkg-dev (>= 1.15.7) for dpkg-buildflags.

  [ Robert Luberda ]
  * New upstream version:
    + rename libmaa2 to libmaa3 as soname has changed.
  * Change source format to `3.0 (quilt)':
    + remove quilt from build dependencies;
    + remove debian/README.source file.
  * Standards-Version: 3.9.2 (no changes).
  * debian/copyright:
    + drop leading article from synopsis lines (lintian);
    + reorder dependencies with wrap-and-sort command;
    + add VCS fields.
  * Change format of debian/copyright to DEP-5.
  * New patches:
    + 02-Spelling-typos.patch: fix spelling typos found by lintian;
    + 03-gcc-4.6-warnings.patch: fix warnings given by gcc-4.6
      (closes: #624523, #625366).
  * Switch to tiny rules format and use debhelper v8.

 -- Robert Luberda <robert@debian.org>  Thu, 05 May 2011 06:45:20 +0200

libmaa (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Rename binary package to libmaa2 due to soname change.
  * Standards-Version: 3.8.3 (no changes).
  * Add README.source file (lintian).

 -- Robert Luberda <robert@debian.org>  Fri, 01 Jan 2010 14:14:46 +0100

libmaa (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Robert Luberda <robert@debian.org>  Sat, 07 Mar 2009 11:29:11 +0100

libmaa (1.1.0-2) unstable; urgency=low

  * Fixed debian/copyright.
  * debian/watch: use the sf redirector (lintian).
  * debian/control: fix the following lintian infos:
    + `binary-control-field-duplicates-source field "section"';
    + `duplicate-long-description'.

 -- Robert Luberda <robert@debian.org>  Mon, 19 Jan 2009 22:42:18 +0100

libmaa (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #510035).
  * 01-Makefile.patch: distclean shouldn't remove config.h.in.

 -- Robert Luberda <robert@debian.org>  Mon, 29 Dec 2008 23:04:01 +0100
