=== tests/memobj/Makefile ===
PROG =	memobjtest
SRCS =	memobjtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
