## libmaa 1.3.1

=== debian/changelog ===
libmaa (1.3.1-1) unstable; urgency=low

  * New upstream version.
  * Drop 03-gcc-4.6-warnings.patch, is no longer needed. 

 -- Robert Luberda <robert@debian.org>  Sat, 29 Oct 2011 21:16:30 +0200
