=== debian/control ===
Source: libmaa
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: autotools-dev, debhelper (>= 8), dpkg-dev (>= 1.15.7), libtool
Standards-Version: 3.9.2
Section: libs
Vcs-Git: git://git.debian.org/users/robert/libmaa.git
Vcs-Browser: http://git.debian.org/?p=users/robert/libmaa.git;a=summary
Homepage: http://sourceforge.net/projects/dict/

Package: libmaa-dev
Section: libdevel
Architecture: any
Depends: libmaa3 (= ${binary:Version}), ${misc:Depends}
Description: maa programming library, development files
 The libmaa library provides many low-level data structures which are
 helpful for writing compilers, including hash tables, sets, lists,
 debugging support, and memory management.  Although libmaa was designed
 and implemented as a foundation for the kheperalong, the data structures
 are generally applicable to a wide range of programming problems.
 .
 The memory management routines are especially helpful for improving the
 performance of memory-intensive applications.
 .
 This package contains the static library and headers used to build programs
 that use the library.

Package: libmaa3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: maa programming library
 The libmaa library provides many low-level data structures which are
 helpful for writing compilers, including hash tables, sets, lists,
 debugging support, and memory management.  Although libmaa was designed
 and implemented as a foundation for the kheperalong, the data structures
 are generally applicable to a wide range of programming problems.
 .
 The memory management routines are especially helpful for improving the
 performance of memory-intensive applications.
