## libmaa 1.3.2

=== debian/changelog ===
libmaa (1.3.2-2) unstable; urgency=low

  * Upload to unstable.
  * Mark both binary packages as `Multi-Arch: same'.

 -- Robert Luberda <robert@debian.org>  Thu, 09 May 2013 22:45:02 +0200

libmaa (1.3.2-1) experimental; urgency=low

  * New upstream version.
  * Bump debhelper compat version to 9 and make changes needed for the
    multi-arch support introduced in debhelper 9.
  * Fix typos found by lintian in debian/copyright file.
  * Update 01-Makefile.patch not to link with -lm to fix dpkg-shlibdeps warning.
  * Standards-Version: 3.9.3.

 -- Robert Luberda <robert@debian.org>  Tue, 26 Mar 2013 22:15:02 +0100
