=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libmaa
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 8), dpkg-dev (>= 1.15.7), libtool
-Standards-Version: 3.9.2
+Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16), libtool
+Standards-Version: 3.9.3
 Section: libs
-Vcs-Git: git://git.debian.org/users/robert/libmaa.git
-Vcs-Browser: http://git.debian.org/?p=users/robert/libmaa.git;a=summary
+Vcs-Git: git://anonscm.debian.org/users/robert/libmaa.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/libmaa.git;a=summary
 Homepage: http://sourceforge.net/projects/dict/
 
 Package: libmaa-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libmaa3 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: maa programming library, development files
  The libmaa library provides many low-level data structures which are
  helpful for writing compilers, including hash tables, sets, lists,
@@ -27,7 +29,9 @@
 
 Package: libmaa3
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: maa programming library
  The libmaa library provides many low-level data structures which are
  helpful for writing compilers, including hash tables, sets, lists,
