=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,13 @@
 %: force
 	dh "$@"
 
+override_dh_auto_configure: $(BDIR)/configure-stamp
 
 override_dh_auto_build:     $(BDIR)/build-arch-stamp
 
-override_dh_auto_install:   install-arch
+override_dh_auto_install:   $(BDIR)/build-arch-stamp
+	dh_auto_install $(DH_AUTO_OPTIONS)
 
-override_dh_auto_configure: $(BDIR)/configure-stamp
 
 override_dh_auto_clean:
 	rm -f $(BDIR)/build-arch-stamp $(BDIR)/build-indep-stamp $(BDIR)/configure-stamp
@@ -39,15 +40,10 @@
 	dh_auto_build $(DH_AUTO_OPTIONS)
 	touch "$@"
 
-install-arch: $(BDIR)/build-arch-stamp
-	dh_auto_install $(DH_AUTO_OPTIONS)
-
-
 force debian/rules:
 
 
 
 .PHONY: force debian/rules \
 	override_dh_auto_build override_dh_auto_clean                  \
-	override_dh_auto_configure override_dh_auto_install            \
-	install-arch install-indep
+	override_dh_auto_configure override_dh_auto_install
