=== debian/watch ===
# control file for the uscan(1) tool
version=3
http://sf.net/dict/libmaa-(.+)\.tar\.gz
