## libmaa 1.4.2

=== debian/changelog ===
libmaa (1.4.2-1) unstable; urgency=medium

  * New upstream version.
  * Remove 01-Makefile.patch, refresh 02-Spelling-typos.patch.
  * Add 03-fix-gcc-8-ftbfs.patch to fix gcc-8 build failure (closes: #897789).
  * Rename libmaa3 to libmaa4 due to soname change.
  * Bump debhelper's compat level to 11.
  * Update debian/rules and Build-Depends-Indep for upstream's build
    system switch from autotools to mk-configure.
  * Update debian/copyright as the license was changed from LGPL to MIT.
  * Switch VCS fields to salsa.
  * Standards-Version: 4.1.4.

 -- Robert Luberda <robert@debian.org>  Sun, 03 Jun 2018 23:10:41 +0200

libmaa (1.3.2-3) unstable; urgency=medium

  * Build-Depends on libtool-bin instead of libtool (closes: #761765).
  * Compile library with LFS support (lintian).
  * Standards-Version: 3.9.6 (no-changes).

 -- Robert Luberda <robert@debian.org>  Sat, 20 Sep 2014 11:32:09 +0200
