=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libmaa
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16), libtool
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 11), mk-configure
+Standards-Version: 4.1.4
 Section: libs
-Vcs-Git: git://anonscm.debian.org/users/robert/libmaa.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/libmaa.git;a=summary
-Homepage: http://sourceforge.net/projects/dict/
+Vcs-Git: https://salsa.debian.org/debian/libmaa.git
+Vcs-Browser: https://salsa.debian.org/debian/libmaa
+Homepage: https://sourceforge.net/projects/dict/
 
 Package: libmaa-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmaa3 (= ${binary:Version}), ${misc:Depends}
+Depends: libmaa4 (= ${binary:Version}), ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: maa programming library, development files
  The libmaa library provides many low-level data structures which are
@@ -27,7 +27,7 @@
  This package contains the static library and headers used to build programs
  that use the library.
 
-Package: libmaa3
+Package: libmaa4
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
