=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export LDFLAGS          := -Wl,--as-needed $(shell dpkg-buildflags --get LDFLAGS)
export CPPFLAGS         := -D_REENTRANT $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS           := $(shell dpkg-buildflags --get CFLAGS) $(shell getconf LFS_CFLAGS)

%:
	dh "$@" --buildsystem=mkcmake

override_dh_installchangelogs:
	dh_installchangelogs -k doc/NEWS
