=== tests/arg/Makefile ===
PROG =	argtest
SRCS =	argtest.c

TEST_PROG_ARGS =	${.CURDIR}/argtest.in

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
