=== tests/base/Makefile ===
PROG =	basetest
SRCS =	basetest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
