=== tests/basics/Makefile ===
PROG =	basicstest
SRCS =	basicstest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
