=== tests/hash/Makefile ===
PROG =	hashtest
SRCS =	hashtest.c rnd.c

.PATH: ${.CURDIR}/../../maa

MKC_FEATURES =	libm

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
