=== tests/list/Makefile ===
PROG =	listtest
SRCS =	listtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
