=== tests/log/Makefile ===
PROG =	logtest
SRCS =	logtest.c

TEST_PROG =	${SRCDIR_log}/logtest.sh

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
