=== tests/stack/Makefile ===
PROG =	stacktest
SRCS =	stacktest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
