=== tests/string/Makefile ===
PROG =	stringtest
SRCS =	stringtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
