=== debian/changelog ===
libmaa (1.4.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/watch: Use https protocol

  [ Robert Luberda ]
  * New upstream version.
  * Remove all patches; they were applied by upstream.
  * debian/rules: Use DPKG_*_MAINT_APPEND variables and buildflags.mk
    to setup build flags.
  * Add `Build-Depends-Package' to symbols file (lintian).
  * Add DEP12 upstream metadata file (lintian).
  * Bump debhelper's compat version to 12.
  * debian/control:
    + set `Rules-Requires-Root' to `no';
    + Standards-Version: 4.4.0.

 -- Robert Luberda <robert@debian.org>  Tue, 30 Jul 2019 22:31:12 +0200
