=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libmaa
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 11), mk-configure
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12), mk-configure
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/libmaa.git
 Vcs-Browser: https://salsa.debian.org/debian/libmaa
