=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS   := hardening=+all
DEB_LDFLAGS_MAINT_APPEND  := -Wl,--as-needed
DEB_CPPFLAGS_MAINT_APPEND := -D_REENTRANT
DEB_CFLAGS_MAINT_APPEND   := $(shell getconf LFS_CFLAGS)
DPKG_EXPORT_BUILDFLAGS    := 1
include /usr/share/dpkg/buildflags.mk

export DOCDIR := /usr/share/doc/libmaa-dev/

%:
	dh "$@" --buildsystem=mkcmake

override_dh_installchangelogs:
	dh_installchangelogs -k doc/NEWS

override_dh_missing:
	dh_missing --fail-missing
