=== maa/Makefile ===
--- 
+++ 
@@ -3,10 +3,8 @@
 MKC_REQUIRE_PROGS +=	awk
 
 ##################################################
-.PATH: ${.OBJDIR}
-
 WARNS   ?=	4
-#WARNERR ?=	yes
+WARNERR ?=	yes
 
 LIB  =		maa
 INCS =		maa.h
@@ -20,14 +18,13 @@
 MKC_CHECK_SIZEOF  =	long
 MKC_CHECK_HEADERS =	sys/resource.h alloca.h
 
-arg.o: arggram.c
-arggram.c: arggram.txt
+arg.o arg.os: ${.OBJDIR}/arggram.c arg.c
+${.OBJDIR}/arggram.c: arggram.txt
 	awk -f ${SRCDIR_maa}/arggram2c < ${SRCDIR_maa}/arggram.txt > $@
 
 CFLAGS +=	-DMAA_MAJOR=${MAA_MAJOR}
 CFLAGS +=	-DMAA_MINOR=${MAA_MINOR}
 CFLAGS +=	-DMAA_TEENY=${MAA_TEENY}
-CFLAGS +=	-Wno-error=strict-prototypes
 
 CPPFLAGS +=	-I. -I${.OBJDIR}
