=== tests/bit/Makefile ===
PROG =	bittest
SRCS =	bittest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
