=== tests/debug/Makefile ===
PROG =	debugtest
SRCS =	debugtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
