=== tests/err/Makefile ===
PROG =	errtest
SRCS =	errtest.c

WARNS   =	4
WARNERR =	yes

LOGFILE=	log.log

.include "test.mk"
.include <mkc.prog.mk>
