=== tests/memstr/Makefile ===
PROG =	memstrtest
SRCS =	memstrtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
