=== tests/pr/Makefile ===
PROG =	prtest
SRCS =	prtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
