=== tests/prime/Makefile ===
PROG =	primetest
SRCS =	primetest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
