=== tests/prm/Makefile ===
PROG =	prmtest
SRCS =	prmtest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
