=== tests/set/Makefile ===
PROG =	settest
SRCS =	settest.c rnd.c

.PATH: ../../maa

MKC_FEATURES =	libm

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
