=== tests/sl/Makefile ===
PROG =	sltest
SRCS =	sltest.c

WARNS   =	4
WARNERR =	yes

.include "../../mk/test.mk"
.include <mkc.prog.mk>
