=== debian/changelog ===
libmaa (1.4.7-1build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:05:10 +0200

libmaa (1.4.7-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:15 +0100

libmaa (1.4.7-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:34 +0200

libmaa (1.4.7-1) unstable; urgency=medium

  * New upstream version.
  * Remove debian/compact file, and switch to build-depending on
    debian-compact package instead.
  * Use debhelper v13.
  * debian/rules: do not explicitly pass -Wl,--as-needed option (lintian).
  * Standards-Version: 4.5.0.

 -- Robert Luberda <robert@debian.org>  Sun, 03 May 2020 11:22:00 +0200
