=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libmaa
 Priority: optional
-Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 12), mk-configure
-Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Luberda <robert@debian.org>
+Build-Depends: debhelper-compat (= 13), mk-configure
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/debian/libmaa.git
