=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 DEB_BUILD_MAINT_OPTIONS   := hardening=+all
-DEB_LDFLAGS_MAINT_APPEND  := -Wl,--as-needed
 DEB_CPPFLAGS_MAINT_APPEND := -D_REENTRANT
 DEB_CFLAGS_MAINT_APPEND   := $(shell getconf LFS_CFLAGS)
 DPKG_EXPORT_BUILDFLAGS    := 1
