## libmaa 1.5.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 ##################################################
+
+PROJECTNAME =	libmaa
 
 tests     =	arg base basics bit debug hash list log memstr memobj \
 		prime pr prm set sl string stack err
@@ -11,14 +13,17 @@
 
 SUBPRJ    +=	doc
 
+SUBPRJ_DFLT = maa test
+
 NODEPS    +=	install-tests/*:*     # do not install tests
 NODEPS    +=	all-tests/*:*         # do not build tests by default
 NODEPS    +=	test-doc:* test-maa:* # nothing to test in doc/ and maa/
 
 ##################################################
 
-MKC_REQD  =	0.29.1
+MKC_REQD  =	0.34.0
 
 ##################################################
+.include "help.mk"
 .include "Makefile.common"
 .include <mkc.subprj.mk>
