=== tests/arg/Makefile ===
PROG =	argtest
SRCS =	argtest.c

TEST_PROG_ARGS =	${.CURDIR}/argtest.in


.include "../../mk/test.mk"
.include <mkc.prog.mk>
