=== tests/base/Makefile ===
PROG =	basetest
SRCS =	basetest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
