=== tests/basics/Makefile ===
PROG =	basicstest
SRCS =	basicstest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
