=== tests/debug/Makefile ===
PROG =	debugtest
SRCS =	debugtest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
