=== tests/err/Makefile ===
PROG =	errtest
SRCS =	errtest.c


LOGFILE=	log.log

.include "test.mk"
.include <mkc.prog.mk>
