=== tests/hash/Makefile ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 MKC_FEATURES =	libm
 
-WARNS   =	4
-WARNERR =	yes
 
 .include "../../mk/test.mk"
 .include <mkc.prog.mk>
