=== tests/list/Makefile ===
PROG =	listtest
SRCS =	listtest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
