=== tests/memobj/Makefile ===
PROG =	memobjtest
SRCS =	memobjtest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
