=== tests/memstr/Makefile ===
PROG =	memstrtest
SRCS =	memstrtest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
