=== tests/prime/Makefile ===
PROG =	primetest
SRCS =	primetest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
