=== debian/changelog ===
libmaa (1.5.1-1) unstable; urgency=low

  * New upstream version.
  * Update debian/rules for new upstream version:
    + clear COPTS, so that DEB_BUILD_OPTIONS='noopt nostrip' works;
    + link with -lm as needed, to fix unit tests linking failures.
  * Update debian/libmaa4.symbols.
  * Remove Homepage field from upstream/metadata (lintian).
  * Use version=4 in debian/watch (lintian).
  * Standards-Version: 4.7.0 (no changes).

 -- Robert Luberda <robert@debian.org>  Mon, 02 Sep 2024 00:01:23 +0200
