=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS   := hardening=+all abi=+lfs
DEB_CPPFLAGS_MAINT_APPEND := -D_REENTRANT
DEB_LDFLAGS_MAINT_APPEND  := -Wl,--as-needed -lm -Wl,--no-as-needed
DPKG_EXPORT_BUILDFLAGS    := 1
include /usr/share/dpkg/buildflags.mk

export DOCDIR := /usr/share/doc/libmaa-dev/

%:
	dh "$@" --buildsystem=mkcmake

override_dh_auto_build:
	dh_auto_build -- COPTS=

override_dh_auto_install:
	dh_auto_install -- install install-doc

override_dh_installchangelogs:
	dh_installchangelogs -k doc/NEWS

override_dh_missing:
	dh_missing --fail-missing
