=== debian/watch ===
# control file for the uscan(1) tool
version=4
https://sf.net/dict/libmaa-(.+)\.tar\.gz
